<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwWiener: Wiener Driver Operation Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwWienerDriverOperation.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to monitor   Wiener  OPC servers used to connect
        to the Wiener hardware.</p>
      <p>For the  KVASER based OPC server, access is given to set and monitor
        the cache words in the Wiener OPC server. This can be useful with debugging
        to
        ensure
        that
        the
        server
        is
        working correctly, regardless of whether or not any Wiener devices are
        available to be controlled. For the Marathon OPC server, only the current
        up-time of the server is given.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>When the panel loads, it displays the information relating
          to the default Wiener Marathon server (Driver number 14).</p>
        <p>By selecting a different number from the &quot;Driver Number&quot; combo
          box it is possible to view the information relating to other Wiener
          OPC servers. The default KVASER OPC server driver number is 11.</p>
        <p>When a Marathon server is selected, the current up-time of the server
          is given - see <a href="#fig1">Fig 1</a>.</p>
        <p>When a KVASER server is selected, a description is shown
          as well as the time stamp of the last driver error - see <a href="#fig2">Fig
          2</a>. In addition,
          there is
          a table
          which shows the status of the cache words in the Wiener OPC server.
          The last set value is shown in the column &quot;Setting&quot; and the
          readback of the value from the OPC server is shown in the &quot;ReadBack&quot; column.
          To set a new value for one of the cache words, simply click on the
          corresponding row of the table in the &quot;Settings&quot; column.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>None</p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="463" height="474" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwWienerDriverOperation.JPG" alt="Panel screenshot" width="457" height="513" style="width: 457px; height: 513px;"><a name="fig1"></a></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="463" height="474" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwWienerDriverOperation-KVASER.JPG" alt="Panel screenshot" width="457" height="513" style="width: 457px; height: 513px;"><a name="fig2"></a></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>None</td>
      <td><p><br>
        </p>
      </td>
      <td>&nbsp;</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
